#transcriptionstable {
	margin: 1rem 0;
	font-size: 16px;
	border-bottom: none;
}

#transcriptionstable thead {
	font-family: var(--font-b);
	background-color: var(--accent-b); 
	color: white;
}

#transcriptionstable tbody tr td {
	padding: 1rem;
}

#transcriptionstable tbody tr td.dataTables_empty {
	background-color: var(--light);
	color: var(--alert);
}

.card-row td {
	cursor: pointer;

	transition-duration: 200ms;

	background-color: var(--light); 
	color: var(--accent-b);
}

.card-row:hover td{
	background-color: var(--accent-b); 
	color: white;
}

.tran-card {
	margin-bottom: 0.5rem;
	box-shadow: 0 1px 4px 0 rgba(0,0,0,0.2);
}

.tran-card-header {
	background-color:  var(--accent-b);
  cursor: pointer;
  padding: 0 1rem;
  width: 100%;
  border: none;
  text-align: left;
	outline: none;
	
	display: flex;
	flex-direction: row;
	align-items: center;

	transition: background-color 120ms;
}

.tran-card-header h2 {
	flex-grow: 1;
}

.tran-card-header h2, .tran-card-header h3 {
	color: white;
}

.tran-card-header:hover {
	background-color:  var(--accent-b-dark);
}

.tran-card-content {
	background-color: var(--light);
	padding: 0 1rem;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
}